 .u-section-1 {
  background-image: url("https://images.unsplash.com/photo-1542042179-03efeb269b35?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHw1fHxwcmF5ZXJ8ZW58MHx8fHwxNzY5NDYyMTg2fDA&ixlib=rb-4.1.0&q=80&w=1080");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 828px;
}

.u-section-1 .u-group-1 {
  width: 524px;
  min-height: 220px;
  height: auto;
  margin: 47px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: "Black Han Sans";
  font-weight: normal;
  margin: 49px 0 0 24px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 0 0 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 34px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-1 .u-group-1 {
    width: 486px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 10px;
    margin-left: -13px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-group-1 {
    width: 256px;
    min-height: 121px;
    margin-top: 8px;
    margin-left: -19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 815px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 45px 112px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 29px 224px -679px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 922px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 45px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 222px;
}

.u-section-3 .u-group-1 {
  width: 1107px;
  min-height: 173px;
  height: auto;
  margin: 25px auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.875rem;
  margin: 15px 268px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 16px 289px 0 365px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-3 .u-group-1 {
    min-height: 176px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: auto;
    margin-left: 21px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 381px;
    margin-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-3 .u-group-1 {
    min-height: 186px;
    margin-top: 32px;
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 21px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 16px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-right: 96px;
    margin-left: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-group-1 {
    min-height: 299px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 17px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-right: 6px;
    margin-left: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-3 .u-group-1 {
    min-height: 176px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 84px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }
}